---
references:
- id: BentleyEvolving2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Batty
      given: Michael
  citation-key: BentleyEvolving2011
  container-title: Behavioral Ecology and Sociobiology
  container-title-short: Behav Ecol Sociobiol
  DOI: 10.1007/s00265-010-1102-1
  ISSN: 0340-5443, 1432-0762
  issue: '3'
  issued:
    - year: 2011
  language: en
  page: 537-546
  title: Evolving social influence in large populations
  type: article-journal
  URL: http://www.arxiv.org/abs/0903.2533
  volume: '65'

- id: BentleyPopulationlevel2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Shennan
      given: Stephen
  citation-key: BentleyPopulationlevel2011
  container-title: 'Proceedings of the Royal Society B: Biological Sciences'
  container-title-short: Proc. R. Soc. B
  DOI: 10.1098/rspb.2010.2581
  ISSN: 0962-8452, 1471-2954
  issue: '1713'
  issued:
    - year: 2011
      month: 6
      day: 22
  language: en
  page: 1770-1772
  title: Population-level neutral model already explains linguistic patterns
  type: article-journal
  volume: '278'

- id: ChalletEmergence1997
  author:
    - family: Challet
      given: Damien
    - family: Zhang
      given: Yi-Cheng
  citation-key: ChalletEmergence1997
  container-title: 'Physica A: Statistical and Theoretical Physics'
  DOI: 10.1016/S0378-4371(97)00419-6
  issue: 3-4
  issued:
    - year: 1997
  page: 407-418
  title: Emergence of Cooperation and Organization in an Evolutionary Game
  type: article-journal
  URL: http://www.arxiv.org/pdf/adap-org/9708006
  volume: '246'

- id: ChalletModeling2000
  author:
    - family: Challet
      given: Damien
    - family: Marsili
      given: Matteo
    - family: Zhang
      given: Yi-Chang
  citation-key: ChalletModeling2000
  container-title: 'Physica A: Statistical and Theoretical Physics'
  issue: 1-2
  issued:
    - year: 2000
  page: 284-315
  title: Modeling market mechanism with minority game
  type: article-journal
  volume: '276'

- id: CraneRobust2008
  accessed:
    - year: 2014
      month: 4
      day: 6
  author:
    - family: Crane
      given: Riley
    - family: Sornette
      given: Didier
  citation-key: CraneRobust2008
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0803685105
  ISSN: 0027-8424, 1091-6490
  issue: '41'
  issued:
    - year: 2008
      month: 10
      day: 14
  language: en
  page: 15649-15653
  PMID: '18824681'
  title: >-
    Robust dynamic classes revealed by measuring the response function of a
    social system
  type: article-journal
  volume: '105'

- id: deS.CavalcantePredictability2013
  accessed:
    - year: 2013
      month: 11
      day: 8
  author:
    - family: S. Cavalcante
      given: Hugo L. D.
      non-dropping-particle: de
    - family: Oriá
      given: Marcos
    - family: Sornette
      given: Didier
    - family: Ott
      given: Edward
    - family: Gauthier
      given: Daniel J.
  citation-key: deS.CavalcantePredictability2013
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.111.198701
  issue: '19'
  issued:
    - year: 2013
      month: 11
      day: 4
  page: '198701'
  title: Predictability and Suppression of Extreme Events in a Chaotic System
  type: article-journal
  volume: '111'

- id: FilimonovQuantification2014
  accessed:
    - year: 2014
      month: 11
      day: 20
  author:
    - family: Filimonov
      given: Vladimir
    - family: Bicchetti
      given: David
    - family: Maystre
      given: Nicolas
    - family: Sornette
      given: Didier
  citation-key: FilimonovQuantification2014
  collection-title: Understanding International Commodity Price Fluctuations
  container-title: Journal of International Money and Finance
  container-title-short: Journal of International Money and Finance
  DOI: 10.1016/j.jimonfin.2013.08.010
  ISSN: 0261-5606
  issued:
    - year: 2014
      month: 4
  page: 174-192
  title: >-
    Quantification of the high level of endogeneity and of structural regime
    shifts in commodity markets
  type: article-journal
  volume: '42'

- id: FilimonovQuantifying2012
  accessed:
    - year: 2014
      month: 3
      day: 17
  author:
    - family: Filimonov
      given: Vladimir
    - family: Sornette
      given: Didier
  citation-key: FilimonovQuantifying2012
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.85.056108
  issue: '5'
  issued:
    - year: 2012
      month: 5
      day: 9
  page: '056108'
  title: >-
    Quantifying reflexivity in financial markets: Toward a prediction of flash
    crashes
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevE.85.056108
  volume: '85'

- id: FilimonovSpurious2011
  accessed:
    - year: 2015
      month: 2
      day: 2
  author:
    - family: Filimonov
      given: Vladimir
    - family: Sornette
      given: Didier
  citation-key: FilimonovSpurious2011
  container-title: arXiv:1112.3868 [q-fin]
  issued:
    - year: 2011
      month: 12
      day: 16
  title: Spurious trend switching phenomena in financial markets
  type: article-journal
  URL: http://arxiv.org/abs/1112.3868

- id: FilimonovStable2013
  accessed:
    - year: 2014
      month: 4
      day: 9
  author:
    - family: Filimonov
      given: V.
    - family: Sornette
      given: D.
  citation-key: FilimonovStable2013
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2013.04.012
  ISSN: '03784371'
  issue: '17'
  issued:
    - year: 2013
      month: 9
  language: en
  page: 3698-3707
  title: A stable and robust calibration scheme of the log-periodic power law model
  type: article-journal
  volume: '392'

- id: GallegatiWorrying2006
  accessed:
    - year: 2022
      month: 9
      day: 5
  author:
    - family: Gallegati
      given: Mauro
    - family: Keen
      given: Steve
    - family: Lux
      given: Thomas
    - family: Ormerod
      given: Paul
  citation-key: GallegatiWorrying2006
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  container-title-short: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2006.04.029
  ISSN: '03784371'
  issue: '1'
  issued:
    - year: 2006
      month: 10
  language: en
  page: 1-6
  title: Worrying trends in econophysics
  type: article-journal
  volume: '370'

- id: LuxRational2002
  author:
    - family: Lux
      given: Thomas
    - family: Sornette
      given: Didier
  citation-key: LuxRational2002
  container-title: Journal of Money, Credit and Banking
  DOI: 10.2307/3270733
  issued:
    - year: 2002
  page: 589-610
  title: On Rational Bubbles and Fat Tails
  type: article-journal
  volume: '34'

- id: MalevergneExtreme2005
  author:
    - family: Malevergne
      given: 'Y'
    - family: Sornette
      given: D
  citation-key: MalevergneExtreme2005
  event-place: Berlin; London
  ISBN: 3-540-27264-X
  issued:
    - year: 2005
  publisher: Springer
  publisher-place: Berlin; London
  title: 'Extreme financial shocks : from dependence to risk management'
  type: book

- id: MalevergneZipf2008
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Malevergne
      given: Yannick
    - family: Saichev
      given: Alexander I.
    - family: Sornette
      given: Didier
  citation-key: MalevergneZipf2008
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2008
      month: 1
      day: 1
  number: ID 1083962
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: 'Zipf''s law for firms: relevance of birth and death processes'
  type: report
  URL: http://papers.ssrn.com/abstract=1083962

- id: MalevergneZipf2010
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Malevergne
      given: Y.
    - family: Saichev
      given: A.
    - family: Sornette
      given: D.
  citation-key: MalevergneZipf2010
  container-title: arXiv:1012.0199 [physics, q-fin]
  issued:
    - year: 2010
      month: 12
      day: 1
  title: Zipf's law and maximum sustainable growth
  type: article-journal
  URL: http://arxiv.org/abs/1012.0199

- id: OrmerodBinge2009
  author:
    - family: Ormerod
      given: Paul
    - family: Wiltshire
      given: Greg
  citation-key: OrmerodBinge2009
  container-title: Mind & Society
  DOI: 10.1007/s11299-009-0058-1
  issue: '2'
  issued:
    - year: 2009
  page: 135-152
  title: '‘Binge’ drinking in the UK: a social network phenomenon'
  type: article-journal
  volume: '8'

- id: OrmerodCascades2006
  author:
    - family: Ormerod
      given: Paul
    - family: Colbaugh
      given: Rich
  citation-key: OrmerodCascades2006
  container-title: Journal of Artificial Societies and Social Simulation
  issued:
    - year: 2006
  title: Cascades of Failure and Extinction in Evolving Complex Systems
  type: article-journal
  volume: '9'

- id: OrmerodHayek2006
  author:
    - family: Ormerod
      given: Paul
  citation-key: OrmerodHayek2006
  container-title: Economic Affairs
  DOI: 10.1111/j.1468-0270.2006.00611.x
  issued:
    - year: 2006
  page: 41-47
  title: Hayek, the Intellectuals and Socialism, and Weighted Scale-Free Networks
  type: article-journal
  volume: '26'

- id: OrmerodModelling2010
  author:
    - family: Ormerod
      given: Paul
    - family: Bentley
      given: R Alexander
  citation-key: OrmerodModelling2010
  container-title: Cultural Science
  issue: '1'
  issued:
    - year: 2010
  title: Modelling Creative Innovation
  type: article-journal
  volume: '3'

- id: OrmerodRandom2000
  author:
    - family: Ormerod
      given: Paul
    - family: Mounfield
      given: Craig
  citation-key: OrmerodRandom2000
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/S0378-4371(00)00075-3
  issue: 3-4
  issued:
    - year: 2000
  page: 497-504
  title: Random matrix theory and the failure of macro-economic forecasts
  type: article-journal
  volume: '280'

- id: SaichevTheory2010
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Saichev
      given: Alexander I.
    - family: Malevergne
      given: Yannick
    - family: Sornette
      given: Didier
  citation-key: SaichevTheory2010
  issued:
    - year: 2010
  title: Theory of Zipf's law and beyond
  type: book
  URL: http://www.springer.com/economics/financial+economics/book/978-3-642-02945-5

- id: SchinckusWhen2018
  accessed:
    - year: 2022
      month: 9
      day: 5
  author:
    - family: Schinckus
      given: Christophe
  citation-key: SchinckusWhen2018
  DOI: 10.17863/CAM.27052
  genre: Thesis
  issued:
    - year: 2018
      month: 12
      day: 1
  language: en
  publisher: University of Cambridge
  title: 'When Physics Became Undisciplined: An Essay on Econophysics'
  type: thesis
  URL: https://www.repository.cam.ac.uk/handle/1810/279683

- id: SornetteCritical2003
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteCritical2003
  container-title: Physics Reports
  DOI: 10.1016/S0370-1573(02)00634-8
  issue: '1'
  issued:
    - year: 2003
  page: 1-98
  title: Critical market crashes
  type: article-journal
  volume: '378'

- id: SornetteDragonKings2009
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteDragonKings2009
  container-title: arXiv:0907.4290 [physics]
  issue: '1'
  issued:
    - year: 2009
      month: 7
      day: 24
  title: Dragon-Kings, Black Swans and the Prediction of Crises
  type: article-journal
  URL: http://arxiv.org/abs/0907.4290
  volume: '2'

- id: SornetteEndogenous2003
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Sornette
      given: D
    - family: Helmstetter
      given: A
  citation-key: SornetteEndogenous2003
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  container-title-short: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/S0378-4371(02)01371-7
  ISSN: 0378-4371
  issue: 3–4
  issued:
    - year: 2003
      month: 2
      day: 15
  page: 577-591
  title: Endogenous versus exogenous shocks in systems with memory
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0206047
  volume: '318'

- id: SornetteManaging2015
  author:
    - family: Sornette
      given: Didier
    - family: Cauwels
      given: Peter
  citation-key: SornetteManaging2015
  container-title: Journal of Risk Management in Financial Institutions
  issue: '1'
  issued:
    - year: 2015
  page: 83–108
  title: Managing risk in a creepy world
  type: article-journal
  URL: http://arxiv.org/abs/1401.3281
  volume: '8'

- id: SornetteProbability2009
  accessed:
    - year: 2014
      month: 12
      day: 4
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteProbability2009
  container-title: Encyclopedia of Complexity and Systems Science
  editor:
    - family: Meyers
      given: Robert A.
  ISBN: 978-0-387-75888-6 978-0-387-30440-3
  issued:
    - year: 2009
      month: 1
      day: 1
  language: en
  page: 7009-7024
  publisher: Springer New York
  title: Probability Distributions in Complex Systems
  type: chapter
  URL: http://arxiv.org/abs/0707.2194

- id: SornetteVolatility2004
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Sornette
      given: D.
    - family: Malevergne
      given: Y.
    - family: Muzy
      given: J.-F.
  citation-key: SornetteVolatility2004
  container-title: The Application of Econophysics
  editor:
    - family: Takayasu
      given: Hideki
  ISBN: 978-4-431-67961-5 978-4-431-53947-6
  issued:
    - year: 2004
      month: 1
      day: 1
  language: en
  page: 91-102
  publisher: Springer Japan
  title: 'Volatility fingerprints of large shocks: endogenous versus exogenous'
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-4-431-53947-6_12

- id: ZhangEmpirical2011
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Zhang
      given: Qunzhi
    - family: Sornette
      given: Didier
  citation-key: ZhangEmpirical2011
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  container-title-short: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2011.06.063
  ISSN: 0378-4371
  issue: 23–24
  issued:
    - year: 2011
      month: 11
      day: 1
  page: 4124-4130
  title: Empirical test of the origin of Zipf’s law in growing social networks
  type: article-journal
  volume: '390'
...
